@charset "euc-jp";
/* CSS Document */


#acc_left{
	width:650px;
	float:left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#acc_left .acc{
	margin:0px;
	padding:20px 0 0 10px;
	font-size:29px;
	font-weight:normal;
	text-align:left;
	color:#FFF;
	clear:both;
}

#acc_bg{
	margin:0px 0 0 0;
	padding:10px 0px 10px 0px;
	width:650px;
	border: 0px solid #FFF;
}

#acc_right{
	margin:20px 0px 5px 5px;
	padding:0px 0px 400px 10px;
	clear:none;
	float:left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
}

#acc_right .name{
margin:0px;
padding:30px 0 20px 0px;
font-size:19px;
font-weight:bold;
text-align:left;
color:#999999;
}

#acc_right p{
	margin:0px;
	padding:0px;
	font-size:16px;
	line-height:18px;
	color:#FFF;
	text-align:left;
}


#acc_right .shop_img{
margin:0px;
padding:40px 0 20px 0px;
}
